> you need to have "rubyscript2exe.rb" in your working
> directory and "realstuff.rb" in the parent directory of your
> working directory.
>
> This information is not available from the current
> documentation.

The documentation refers to the original rubyscript2exe.rb, not
the gem version.

If you use the original rubyscript2exe.rb:

 $ ruby rubyscript2exe.rb ...

If you installed the gem, it's:

 $ rubyscript2exe ...

Anyway, I fixed the documentation... ;]

Thanks.

gegroet,
Erik V. - http://www.erikveen.dds.nl/